### Name: anova.rasch
### Title: Anova method for rasch objects
### Aliases: anova.rasch
### Keywords: methods multivariate

### ** Examples


## Not run: 
##D ## GoF for the Rasch model for the Wirs data:
##D ## using 99+1 bootstrap samples
##D m <- rasch(Wirs)
##D anova(m, B = 99)
## End(Not run)

## GoF for the Rasch model for the Lsat data:
m <- rasch(Lsat)
anova(m)

## An LRT between the constrained (discrimination 
## parameter equals 1) and the unconstrained Rasch
## model for the Wirs data: 
m0 <- rasch(Wirs, constraint = rbind(c(7, 1)))
m1 <- rasch(Wirs)
anova(m0, m1)

## An LRT between the Rasch and the one-factor model
## for the Wirs data: 
m0 <- rasch(Wirs)
m1 <- ltm(Wirs~z1)
anova(m0, m1)

## An LRT between constrained (discrimination 
## parameter equals 1) and the unconstrained Rasch
## model for the Lsat data: 
m0 <- rasch(Lsat, constraint = rbind(c(6, 1)))
m1 <- rasch(Lsat)
anova(m0, m1)




